/**
 * Reset - Resets all browsers down to common default settings
 *
 * @credits Eric Meyer's CSS Reset <http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/>
 * @package WPFramework
 * @subpackage Media
 */

/* Eric Meyer Reset Reloaded */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn,  q, dl, dt, dd, ol, ul, li,img,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td { margin: 0px; padding: 0px; border: 0px; font-weight: normal; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }

/* Removes dotted line when focus */
:focus { outline: none; }
html{
	margin: 0 !important
}
/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0px; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }
form {margin:0; padding:0;}
/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }
/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: block; }

/* Regular clearing, just in case! */
.clear { clear: both; }

/* CSS Document */
 * {
	margin:0;
	padding:0;
}
html, body {
	margin: 0;
	padding: 0;
	border: 0;
	
}

body {
	color:#534741;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight:normal;
	background:url(../images/bg-footer.jpg) left top repeat-x #5c5c4a;
}

p {
	padding:0 0 12px 0;
	margin:0;
	font-size:13px;
	line-height:20px;
}

p a{
	color:#ac5121;
	text-decoration:underline;
}

h1 {
	position:absolute;
	font-size: 15px;
	margin: 0 0 0 -9999px;
	padding: 0;
	width:197px;
}
h2 {
	font-size:30px;
	color:#88171c;
	font-weight:bold;
	padding:0 0 20px 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-align:left;
	clear:both;
}
h3 {
	font-size:18px;
	margin:0;
	padding:25px 0 15px 0;
	font-weight:bold;
	color:#9ba2ce;
	clear:both;
}
h6 a{
	float:left;
	padding: 14px 0 6px 35px;
	margin:20px 0 20px 0;
	background:url(../images/ico-allegato.jpg) left top no-repeat;
	text-decoration:none;
	display:inline;
	clear:both;
	color:#9ba2ce;
	font-size:13px;

}
a img {border:none;}
.clear { clear:both; height:1px;}
#content ul li{list-style: square inside; padding: 3px 5px;}

/* ==================== contenitore generale ========================*/

	
#contenitore-esterno {float:left; width:100%; margin:0; padding:0; background:url(../images/bg-header-interno.jpg) center top repeat-x #e8e4dc;}


#wrapper {
	margin: 0 auto;
	width: 880px;
	text-align:left;
	padding:0;
}

/* ==================== header ========================*/
#header {
	position:relative;
	float:left;
	width:880px;
	/*height:133px;*/
	height:200px;
	margin:0;
	/*colore per evidenziare il nuovo ingombro
	background-color:#F00;*/
}
.slideshow {
	position:absolute;
	top:0;
	right:0;
	width:880px;
	/*height:84px;*/
	height:151px;
	z-index:1;
	/*colore per evidenziare il nuovo ingombro
	background-color:#9F0;*/
}
.slideshow img{
	float:left;
}
#logo{
	position:absolute;
	display:block;
	width:432px;
	height:151px;
	bottom:49px;
	left:224px;
	z-index:2;
}
#payoff {
	position:absolute;
	width:219px;
	bottom:49px;
	left:0;
	background:#f7f7f4;
	color:#88171C;
	font-size:12px;
	padding:0 0px 0 5px;
	line-height:34px;
	z-index:3;
	opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}
#payoff2 {
	position:absolute;
	width:219px;
	bottom:49px;
	right:0;
	background:#f7f7f4;
	color:#88171C;
	text-align:right;
	font-size:12px;
	padding:0 5px 0 0px;
	line-height:34px;
	z-index:3;
	opacity:0.6;
  filter:alpha(opacity=60); /* For IE8 and earlier */
}

/* =Menu
-------------------------------------------------------------- */
#access {
	position:absolute;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	width:890px;
	text-align:left;
	color:#fff;
	height:49px;
	/*top:84px;*/
	top:151px;
	left:-10px;
	text-transform:uppercase;	
}
#access .menu-header,
div.menu {
	font-size: 22px;
	float:left;

}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0 0 0 10px;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
	display:inline;
	background:url(../images/fil-sep-menu.jpg) right top no-repeat;
}
/*div.menu li li{
	float: left;
	width: 120px;
	clear:both;
}*/
#access a {
	color: #534741;
	display: block;
	line-height:49px;
	padding: 0 20px;
	text-decoration: none;
	
}
#access ul ul {
	/*box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);*/
	display: none;
	position: absolute;
	/*altezza: 1em;*/
-Moz-border-radius: 0.3em 0.3em 0.3em 0.3em;
border-radius: 0.3em 0.3em 0.3em 0.3em; 
	width:174px;
	top: 49px;
	left: 0px;
	z-index: 99999;
	margin:0 !important;
	padding:5px 13px 10px 13px;
	/*background:url(../images/bg-sottomenu-top.png) left top no-repeat;*/
	background:url(../images/bg-sottomenu-bottom.png) left bottom no-repeat #78785e;
}
/*#access ul ul li {
	min-width: 250px;
	width: auto !important;
	width: 250px;
}*/
#access ul ul ul {
	left: 100%;
	top: 0;
}
/*#access ul li ul.submenu li a{
	float:left;
	margin:0;
	padding:0;
	background:#fff;
}*/
#access ul ul li a{
	float:left;
	line-height:normal;
	padding: 5px 0 5px 14px;
	width:159px;
	/*background:#ea690a;*/
	color:#e4e3ce;
	font-size:15px;
	margin-left:0px;
	/*border-bottom:1px dotted #e4e3ce;*/
	background:url(../images/fil-sep-submenu.gif) 0 bottom no-repeat;
}
#access ul ul li{
	background:none !important;
}
/*#access li:hover > a,
#access ul ul :hover > a {
	background: #d9dadb;
	color: #fff;
}*/
#access li:hover > a {
	line-height: 49px;
	padding: 0 20px;
	text-decoration: none;
	background:url(../images/bg-menu-hover.jpg) right top no-repeat;
	color: #534741;
}

/*#access ul ul :hover > a,*/
#access ul ul li:hover > a {
	float:left;
	line-height:normal;
	padding: 5px 0 5px 14px;
	width:159px;
	color:#e4e3ce;
	font-size:15px;
	/*background:none;*/
	background:url(../images/ico-submenu-attivo2.gif) 0 bottom no-repeat #78785e;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a{
	line-height: 49px;
	padding: 0 20px;
	text-decoration: none;
	background:url(../images/bg-menu-hover.jpg) right top no-repeat;
	color: #534741;
}

#access ul li.current_page_parent > a{
	line-height: 49px;
	padding: 0 20px;
	text-decoration: none;
	background:url(../images/bg-menu-hover.jpg) right top no-repeat;
	color: #534741;
}
#access ul ul li.current_page_item a {
	float:left;
	line-height:normal;
	padding: 5px 0 5px 14px;
	width:159px;
	color:#e4e3ce;
	font-size:15px;
	/*background:none;*/
	background:url(../images/ico-submenu-attivo2.gif) 0 bottom no-repeat #78785e;
}

#access li.menu-item-950 a, #access li.menu-item-950.current-menu-item a,  #access li.menu-item-950.current-menu-parent a {
	position:absolute;
	background:url(../images/bg-freccia-red.png) left top no-repeat;
	width:190px;
	height:49px;
	line-height:49px;
	padding: 0 0 0 20px !important;
	color:#fff;
}


/* ======== inizio contenuti corpo =========== */

#content {
	float:left;
	position:relative;
	width:860px;
	margin:0 0 20px 0;
	padding:9px;
	background:#fff;
	border:1px dotted #e0d5c2;
}
#maincontent {
	float:right;
	width:400px;
	margin:0;
	padding:0 0 0 15px;
	border-left:1px dotted #e6e3de;
}
#maincontent-news {
	float:right;
	width:652px;
	margin:0;
	padding:0 0 0 15px;
	border-left:1px dotted #e6e3de;
	
}
#maincontent-2colonne {
	float:left;
	width:570px;
	margin:0;
	padding:0 10px 0 0;
}
/*#maincontent-2colonne-news {
	float:left;
	width:834px;
	margin:0;
	padding:0 10px 0 0;
	background:red;
}*/
/*#maincontent-2colonne p img{
	float:left;
	margin:0 15px 15px 0;
	display:inline;

}*/
#maincontent-1colonna {
	float:left;
	width:834px;
	margin:0;
	padding:0;
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
#icone-sx {
	position:absolute;
	left:-47px;
	top:0;
	width:42px;
}
#icone-sx img{
	padding-bottom:10px;
}
#icone-dx {
	position:absolute;
	right:-37px;
	top:8px;
	width:31px;
}
#icone-dx img{
	padding-bottom:10px;
}

.fascia-corpo-home {
	float:left;
	width:860px;
	height:13px;
	background:url(../images/bg-corpo-home.jpg) left top repeat-y;
}
.fascia-corpo-alto {
	float:left;
	width:860px;
	height:30px;
	background:url(../images/bg-corpo-home.jpg) left top repeat-y;
}
#contenuti-corpo-2colonne {
	float:left;
	width:834px;
	padding:0 13px;
	background:url(../images/bg-corpo-2colonne.jpg) left top repeat-y;
}
#contenuti-corpo-1colonna {
	float:left;
	width:834px;
	padding:0 13px;
	background:url(../images/bg-corpo-home.jpg) left top repeat-y;
}
#sidebar {
	float:left !important;
	width:140px;
	margin:0;
	padding:0;
}

/* ===================== menu fascia ==================== */
ul#menu-left {
  	float:left;
	width:140x;
	padding:0;
	margin:0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:normal;
}
ul#menu-left li {
	float:left;
	padding:0 7px;
	margin:0 0 6px 0;
  	display: block;
  	width: 126px;
	list-style-type:none;
	background:url(../images/bg-menu-left.jpg) left top repeat-y;
}

ul#menu-left li a {
	padding:4px 0 5px 17px;
	margin:0;
	display: block;
	font-size:17px;
	color:#534741;
	text-decoration:none;
}
ul#menu-left li a:hover, ul#menu-left li a.attivo {
	padding:4px 0 5px 17px;
	margin: 0;
	display: block;
	font-size:17px;
	color:#534741;
	text-decoration:none;
	background:url(../images/ico-submenu-attivo.gif) left 12px no-repeat;
}
/* ========= fine menu fascia ========== */

.sidebar-dx {
	float:right;
	width:252px;
	margin:0;
	padding:0;
}
.content-news{
	float:right;
	width:236px;
	/*width:488px;*/
	margin:0;
	padding:0;
}
.content-news h3 {
	float:left;
	font-size:30px;
	color:#88171c;
	font-weight:bold;
	padding:5px 0 10px 0;
	margin:0;
	width:236px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
/*.content-news img{
	float:right;
	width:236px;
	margin:0 0 16px 0;
	padding:0;
}*/
.content-news p{
	float:right;
	width:236px;
	margin:0;
	padding:0 0 12px 0;
	font-size:12px;
	line-height:16px;
}
/*.content-news-column1{
	float:left;
	width:61px;
	margin:15px 0 5px 0;
	padding:0;
}
.data-news{
	float:left;
	width:41px;
	text-align:center;
	margin:0;
	padding:10px;
	background:#fff;
}
.data-news p{
	text-align:center;
	font-size:30px;
	color:#333;
	padding:5px 0 0 0;
	margin:0;
}
.data-news p span{
	text-align:center;
	font-size:11px;
	color:#333;
}
.content-news-column2{
	float:left;
	width:160px;
	margin:15px 0 5px 0;
	padding:0 0 0 15px;
}
.content-news-column2 h4 a {
	float:left;
	padding:0 0 10px 0;
	margin:0;
	color:#b1a2a4;
	font-weight:bold;
	font-size:14px;
	line-height:22px;
	width:160px;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}
.content-news-column2 p {
	float:left;
	padding:0 0 10px 0;
	margin:0;
	color:#333;
	font-weight:normal;
	font-size:13px;
	line-height:18px;
	width:160px;
}
.content-news-column2 p a{
	float:left;
	text-align:center;
	padding:0;
	margin:0px 0 0 0;
	color:#5c5c5c;
	font-weight:bold;
	text-decoration:none;
	width:92px;
	height:43px;
	font-size:13px;
	line-height:43px;
	background:url(../images/bg-readmore.jpg) left top no-repeat;
}*/
#galleria-sidebar {
	float:right;
	margin:0;
	width:226px;
	}

#banner {
	float:right;
	width:226px;
	height:135px;
	padding:5px;
	margin-bottom:10px;
	background:#fff;
}
#banner li{
	list-style: none;
}
/* =============== ti trovi ==================== */

.breadcrumbs {
	float:left;
	width:570px;
	padding:0 0 0 0;
	margin:-10px 0 20px 0;
	font-size:12px;
	font-weight:normal;
	color:#ffae00;
	
}
.breadcrumbs-news {
	float:left;
	width:834px;
	padding:0 0 0 0;
	margin:-10px 0 20px 0;
	font-size:12px;
	font-weight:normal;
	color:#ffae00;
	
}
.breadcrumbs span, .breadcrumbs-news span{
	color:#ffae00;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.breadcrumbs a, .breadcrumbs-news a{
	color:#534741;
	text-decoration:none;
	font-size:13px;
	font-weight:normal;
	margin:0;
	padding:0;
}
.breadcrumbs a:hover, .breadcrumbs-news a:hover{
	color:#ffae00;
	text-decoration:underline;	
}





/* =============== form contatti ================== */
#contatti {
	float:left;
	margin:20px 0 0 0;
	padding:0;
	width:635px;
}
#content-form {
	float:left;
	width:553px;
	margin:10px 0;
	padding:0;
	font-size:13px;
}
fieldset {
	float:left;
	border:1px solid #e7e2dd;
	padding:20px 40px 20px 40px;
	font-size:15px;
	width:400px;
	margin:0;}

legend{ padding:0 5px; font-size:15px;}

.form1 {
	width:350px;
	float:left;
	font-size:13px;
}
.form1-footer input{
	width:221px;
	height:26px;
	color:#534741;
	border:none;
	float:left;
	padding:0 5px;
	font-size:13px;
	background:url(../images/enter-mail-footer-ok.png) left top no-repeat;
}
.form1-footer li{
	list-style: none;
}

.form1 input{
	width:400px;
	padding:2px;
	border:1px solid #757575;
}

.form1 textarea{
	width:400px;
	border:1px solid #757575;
	height:80px;
	overflow:auto;
}
input.wpcf7-submit {
	border:0 none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	font-size:15px;
	height:40px;
	width:114px;
	float:left;
	display:inline;
	padding:0 15px 0 5px;
	line-height:25px;
	margin:7px 0 0 0;
	text-align:center;
	background:url(../images/subscribe-footer-ok.png) 5px 8px no-repeat;
}
.wpcf7-response-output {
	clear:both;
}
/* ========== credits e menu secondo livello =========== */
#sotto-content{
	float:left;
	width:880px;
	margin:0;
	padding:0;
}
#credits {
	float:left;
	font-size:11px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	margin:0 0 40px 0;
	width:200px;
}

/*====== menu secondario =========*/
#menu-secondario {
	float:right;
	width:480px;
	height:25px;
}
#menu-secondario ul{
	float:right;
	list-style-type: none;
	text-align:right;
	padding:0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	margin:0 0 40px 0;
	width:350px
}

#menu-secondario ul li {
	display:inline;
	text-align:right;
	margin:0;
	padding:0;
}

#menu-secondario ul li a {
	text-decoration:none;
	font-size:15px;
	color:#534741;
	margin:0;
	padding:0 10px;
	font-weight:normal;
	border-right:1px solid #534741;	
}
#menu-secondario ul li.menu-item-48 a{
	border-right:none;	
}
#menu-secondario ul li a:hover, #menu-secondario ul li.current_page_item a {
	text-decoration:none;
	color:#534741;
	font-weight:normal;
}
/* ========== footer =========== */

#footer{
	width:880px;
	margin:0 auto;
	padding:0;
}
.enter-mail{
	width:110px;
	float:left;
	font-size:13px;
	padding:4px 0;
}
#footer-column1 {
	float:left;
	width:600px;
	height:200px;
	margin:20px 0 20px 0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
#footer-column1 h3 {
	font-size:25px;
	padding:20px 0 20px 0;
	font-weight:normal;
	color:#fefde9;
}
#footer-column1 p {
	font-size:18px;
	padding:0 0 5px 0;
	font-weight:normal;
	color:#fefde9;
}
#banner-footer {
	color:#fff;
	float:right;
	width:226px;
	height:135px;
	padding:5px;
	margin:20px 0 10px 0;
	/*background:#fff;*/
}
#banner-footer ul{
	margin:0;
	padding:0;
}
#banner-footer li{
	float:left;
	list-style: none;
	margin:0;
	padding:0;
}
/* ======== di sistema ========= */
.comments-link a, .edit-link a, .comment-meta a, .reply a, a#cancel-comment-reply-link{color:#88171C;}
h3#comments-title, h3#reply-title {color:#88171C;}
.slideshow li {padding:0; margin:0; list-style-type: none;}

p.pagina-news {
	float:left;
	font-size:15px;
	color:#000;
	padding:9px 5px 0 0 !important;
	}
.page-numbers {
	float:left;
	width:225px;
	font-size:15px;
	margin:10px 0 10px 0 !important;
	
	}
span.page-numbers {
	float:left;
	width:20px;
	
	}
.current {
	float:left;
	width:10px !important;
	color:#88171C;
	padding:0 5px 0 8px !important;
	margin:0;
	border-right:1px dotted #000;
	}
a.page-numbers {
	float:left;
	width:10px !important;
/*	background:lime;*/
	border-right:1px dotted #000 !important;
	padding:0 5px 0 8px !important;
	margin:0;
	color:#000;
	}
a.page-numbers:hover {
color:#88171C !important;
	}
	
	ol.commentlist {
		float:left;
		margin-left:20px;
		}
	
	
	/* =========  iscrizione newsletter ============== */

h3.widget-title {
	font-size:25px;
	padding:20px 0 20px 0;
	font-weight:normal;
	color:#fefde9;
	}
	input#subscribe-field {
	width:226px !important;
	height:26px;
	color:#534741;
	border:none;
	float:left;
	padding:0 5px;
	font-size:13px;
	display:block;
	clear:both !important;
	background:url(../images/enter-mail-footer-ok.png) left top no-repeat;
		}
input[type="submit"] {
	border:0 none;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	color:#FFF;
	font-weight:bold;
	cursor:pointer;
	font-size:15px;
	height:40px;
	width:128px;
	float:left;
	display:inline;
	padding:0 15px 0 5px;
	line-height:25px;
	margin:7px 0 0 0;
	/*letter-spacing:1px;*/
	clear:both !important;
	text-align:center;
	background:url(../images/subscribe-footer-ok.png) 5px 8px no-repeat;
}